@media print, screen and (min-width: 768px) {
  .plan-list {
    padding: 60px 0 120px;
  }
}

@media screen and (max-width: 768px) {
  .plan-list {
    padding: 48px 0 64px;
  }
}

@media print, screen and (min-width: 768px) {
  .currentPage--plan .generalModal__cont {
    max-width: 1000px;
    width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .currentPage--plan .generalModal__cont {
    margin: 0 auto;
    width: calc(342 / 390 * 100vw);
  }
}

@media print, screen and (min-width: 768px) {
  .currentPage--plan .generalModal__inner {
    border: 16px solid #213642;
  }
}

@media screen and (max-width: 768px) {
  .currentPage--plan .generalModal__inner {
    border: 8px solid #213642;
  }
}
